close all
clear all
clc
load resultados_direccionales
ter_octavas=[100,125,160,200,250,315,400,500,630,800,1000,1250,1600,2000,2500,3150,4000,5000];

D0=D_funcion(salida0)
D1=D_funcion(salida1)
D2=D_funcion(salida2)

semilogx(ter_octavas,D0,'g',ter_octavas,D1,'b',ter_octavas,D2,'r','LineWidth',2)

title('Definición')
xlabel('Frecuencia')
ylabel('D')
legend('Sin difusor','Difusor 1','Difusor 2')

xlswrite('Resultados.xlsx',D0','C80','J4');
xlswrite('Resultados.xlsx',D1','C80','K4');
xlswrite('Resultados.xlsx',D2','C80','L4');



